<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Witness extends Model
{
    protected $fillable = ['legal_case_id', 'name', 'phone', 'type', 'statement'];

    public function legalCase()
    {
        return $this->belongsTo(LegalCase::class);
    }
}
